File: style_ini.css

package info (click to toggle)
openms 1.11.1-5
  • links: PTS, VCS
  • area: main
  • in suites: jessie, jessie-kfreebsd
  • size: 436,688 kB
  • ctags: 150,907
  • sloc: cpp: 387,126; xml: 71,547; python: 7,764; ansic: 2,626; php: 2,499; sql: 737; ruby: 342; sh: 325; makefile: 128
file content (84 lines) | stat: -rw-r--r-- 1,260 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
div.ini_global {
	padding-left:10px;
	border: 2px solid;
	font-size: 12px;
	padding-top: 5px;
	font-family: Lucida Grande, Verdana, Geneva, Arial, sans-serif;
}

div.legend {
  width: 200px;
	border: 1px dashed;
}

div.legend div {
	padding-left:10px;
}

div.node {
	overflow:hidden;
	font-size: 12px;
	padding-top: 20px;
	border-bottom:1px solid;
	display: table;
}


div.node span.node_name {
  padding: 5px;
  text-align:left;
	font-weight:bold;
	display: table-cell;
}

div.node span.node_description {
	padding-left: 10px;
	display: table-cell;
}

div.item {
	display: table;
	border-bottom:1px dashed;
}

.item_advanced {
	color: #555555
}

span {
	padding-left: 20px;
}

div.item span.item_name {
	display: table-cell;
	width:300px;
}

div.item span.item_value {
	display: table-cell;
	padding-left: 20px;
	padding-left: 10px;	
	width:100px;
}

div.item span.item_description {
	display: table-cell;
	padding-left:20px;
	width:400px;
}
div.item span.item_tags {
	display: table-cell;
	padding-left:20px;
	width:200px;
}
div.item span.item_restrictions {
	display: table-cell;
	padding-left:20px;
	width:200px;
}

.item_required {
	color: #FF7F00;
	font-weight:bold;
}